<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="14460.31" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES" initialViewController="ZVZ-qV-2Il">
    <device id="retina6_1" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="14460.20"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--Gennaro-->
        <scene sceneID="BGX-mA-AAF">
            <objects>
                <viewController title="Gennaro" id="ZVZ-qV-2Il" customClass="GennaroViewController" customModule="NoCode2" customModuleProvider="target" sceneMemberID="viewController">
                    <view key="view" contentMode="scaleToFill" id="uDZ-tV-smQ">
                        <rect key="frame" x="0.0" y="0.0" width="414" height="896"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="GennaroLadyBug" translatesAutoresizingMaskIntoConstraints="NO" id="irT-OV-ffy">
                                <rect key="frame" x="87" y="341" width="240" height="215"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                <gestureRecognizers/>
                                <connections>
                                    <outletCollection property="gestureRecognizers" destination="SU2-35-cje" appends="YES" id="x0e-IM-ahx"/>
                                </connections>
                            </imageView>
                            <imageView contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" fixedFrame="YES" image="GennaroRamo" translatesAutoresizingMaskIntoConstraints="NO" id="pdz-GS-lcd">
                                <rect key="frame" x="126" y="604" width="163" height="179"/>
                                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                                <gestureRecognizers/>
                            </imageView>
                        </subviews>
                        <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <gestureRecognizers/>
                        <viewLayoutGuide key="safeArea" id="S4v-ML-Jo9"/>
                    </view>
                    <tabBarItem key="tabBarItem" title="Gennaro" id="inE-04-Qke"/>
                    <connections>
                        <outlet property="immagine" destination="irT-OV-ffy" id="UES-fh-kRl"/>
                        <outlet property="ramo" destination="pdz-GS-lcd" id="Obl-HC-yPU"/>
                    </connections>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="bsJ-5d-qYw" userLabel="First Responder" sceneMemberID="firstResponder"/>
                <pinchGestureRecognizer id="SU2-35-cje">
                    <connections>
                        <action selector="pinch:" destination="ZVZ-qV-2Il" id="5Yc-Sm-d0x"/>
                        <outlet property="delegate" destination="ZVZ-qV-2Il" id="H1g-Xu-L7M"/>
                    </connections>
                </pinchGestureRecognizer>
            </objects>
            <point key="canvasLocation" x="3500.0000000000005" y="133.25892857142856"/>
        </scene>
    </scenes>
    <resources>
        <image name="GennaroLadyBug" width="409.60000610351562" height="409.60000610351562"/>
        <image name="GennaroRamo" width="384" height="384"/>
    </resources>
</document>
